
/* CSS to embed new style header and footer into legacy pages */

/* legacy font size adjustment (sets base font of new elements to 10px to work with em font sizes) */
.pageHeader, #countryListEMEA, .navBar, .subNav, .pageFooter {font-size:10px}

/* page header */
.pageHeader {position:relative; overflow:visible; width:100%; height:121px; margin:0; padding:0; z-index:2011}
.pageHeader .toshibaLogo {position:absolute; top:15px; left:16px}
.pageHeader .toshibaLogo img {width:140px; height:38px}
.pageHeader h1 {position:absolute; top:66px; left:16px; margin:0; padding:0; font-size:1.1em; font-weight:bold; color:#434343; text-transform:uppercase}
/* .pageHeader h2 {position:absolute; top:36px; left:192px; margin:0; padding:0; font-size:1.6em; font-weight:bold; color:#666; text-transform:uppercase} */
.pageHeader .headerDescription {position:absolute; top:80px; left:16px; margin:0; padding:0; font-size:1.1em; font-weight:bold; color:#434343; text-transform:uppercase}
.pageHeader .countryIdentifier {position:absolute; top:25px; left:210px; margin:0; padding:0; font-size:1.6em; font-weight:bold; color:#666; text-transform:uppercase}
.header {background:transparent none 0 0 no-repeat} /* overwrites legacy consumer header bg */

/* page header: top links */
.topLinks {position:absolute; right:16px; top:19px; clear:none; overflow:visible; width:770px; z-index:2012}
.topLinks a {overflow:hidden; float:right; clear:none; margin:2px 0 0 27px; padding:0; font-size:1.2em; font-weight:normal; color:#464646; text-decoration:none}
.topLinks a:hover {color:#e11b22}
.topLinks .contact {overflow:hidden; float:right; clear:none; margin:0 0 0 27px; padding:0; font-size:1.0em; font-weight:bold; color:#6e6f71}
.topLinks .contact span {font-size:150%; font-weight:bold; color:#e11b22; line-height:17px; font-style:normal}
.topLinks .contact a {margin:0 !important}

/* page header: links */
.headerLinks {position:absolute; top:69px; right:16px; clear:none; overflow:hidden; width:770px}

/* EMEA country list */
div#dataEMEA {display:none}
div#countryListEMEA {display:none; position:absolute; top:45px; left:45px; width:240px; z-index:2013 /* increased to deal with legacy content */}
div#countryListEMEA .closeEMEA {float:left; display:block; width:0; height:28px; overflow:hidden}
div#countryListEMEA .anchorEMEA {
	position:relative;
	top:1px;
	float:right;
	height:20px;
	background:#FFFFFF;
	font-size:1.2em;
	line-height:100%;
    border-left:1px solid #DFDFDF;
    border-right:1px solid #DFDFDF;
    border-top:1px solid #DFDFDF;
	padding:9px 9px 0 9px;
	overflow:hidden;
	color:#E11B22;
	cursor:pointer;
}
div#countryListEMEA .gradientEMEA {
	clear:both;
    border-left:1px solid #DFDFDF;
    border-right:1px solid #DFDFDF;
    border-top:1px solid #DFDFDF;
    margin:0;
    padding:0 0 10px 0;
	background:#e6e6e6 url('assets/dropdown_grad.png') 0 0 repeat-x; /* for non-css3 browsers */
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff',endColorstr='#e6e6e6'); /* for ie */
	zoom:1; /* for ie */
	background:-webkit-gradient(linear,left top,left bottom,from(#ffffff),to(#e6e6e6)); /* for webkit browsers */
	background:-moz-linear-gradient(top,#ffffff,#e6e6e6); /* for firefox 3.6+ */
}
div#countryListEMEA h1 {
	clear:both;
	margin:0;
	padding:15px 0 5px 15px;
	font-size:1.3em;
	font-weight:bold;
	color:#343434;
	left:0;
	position:relative;
	text-transform:none;
	top:0;
}
div#countryListEMEA .columnOneEMEA{float:left; width:115px}
div#countryListEMEA .columnTwoEMEA{float:left; width:115px}
div#countryListEMEA a {
	display:block;
	font-size:1.2em;
	background:transparent none scroll 0 0 no-repeat;
	color:#343434;
	padding:5px 0 5px 15px;
	text-decoration:none;
	float:none;
	margin:0;
}
div#countryListEMEA a:hover {color:#E11B22}
div#countryListEMEA a:visited {color:#343434}

/* page header: windows endorsement */
.windowsEndorsement {position:relative; overflow:hidden; float:right; clear:none; padding:0 0 0 16px}

/* page header: shopping links */
.shoppingLinks {position:relative; overflow:hidden; float:right; clear:none; margin:0; padding:5px 0 5px 0; border-top:1px solid #dfdfdf; border-bottom:1px solid #dfdfdf; font-size:1.2em; font-weight:bold; text-align:right}
.shoppingLinks a {display:inline-block; padding:0 0 0 19px; margin:0 8px 0 8px; color:#6d6f72; font-weight:bold; text-decoration:none}
.shoppingLinks a:hover {color:#e11b22}
.shoppingLinks .shoppingCart {background:url('assets/shopping_cart.gif') 0 0 no-repeat}
.shoppingLinks .shoppingCart:hover {background-position:0 -15px}
.shoppingLinks .myComparisons {background:url('assets/shopping_comp.gif') 0 0 no-repeat; color:#6d6f72}
.shoppingLinks .myComparisons:hover {background-position:0 -15px}

/* nav bar */
.navBar {position:relative; overflow:visible; margin:0 0 0 16px; z-index:2000 /* increased to deal with legacy content */; width:942px; height:33px; background:url('assets/navbg.gif') 0 0 repeat-x; border:1px solid #dfdfdf}

/* main nav */
.mainNav {
	position:relative;
	overflow:visible;
	float:left;
	width:580px;
	height:auto;
	margin:0;
	padding:0;
	border-right:0;
	border-left:0;
	background:transparent none 0 0 no-repeat;
	font-size:100%;
	font-weight:normal;
}
.mainNav ul {position:relative; overflow:visible; width:582px; margin:0; padding:0; list-style-type:none}
.mainNav ul li {
	position:relative;
	overflow:visible;
	float:left;
	margin:0;
	padding:0;
	/* font-size:1.2em; */
	font-size:1.18em;/* FONT-SIZE CHANGE FOR KERNING ISSUE IN IE9 - TOSHIBA-GREECE.COM */
	font-weight:bold;
	border-right:1px solid #dfdfdf;
}
.mainNav ul li a {
	position:relative;
	overflow:hidden;
	display:block;
	float:none;
	height:auto;
	margin:0;
	padding:9px 14px 9px 14px;
	border-right:0;
	border-left:0;
	color:#434343;
	text-decoration:none;
	font-size:100%;
}
.mainNav ul li a:hover, .mainNav ul li.current a {color:#fff; background:url('assets/navbg.gif') 0 -33px repeat-x}

.mainNav > ul > li > a {height:15px}

/* main nav: dropdown menus - generic */
.mainNav .dropDown {
	display:none;
	position:absolute;
	top:33px;
	left:-1px;
	overflow:hidden;
	width:249px;
	margin:0;
	padding:10px 0 10px 0;
	border-top:1px solid #dfdfdf;
	border-left:1px solid #dfdfdf;
	border-right:1px solid #dfdfdf;
	background:#e6e6e6 url('assets/dropdown_grad.png') 0 0 repeat-x; /* for non-css3 browsers */
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff',endColorstr='#e6e6e6'); /* for ie */
	zoom:1; /* for ie */
	background:-webkit-gradient(linear,left top,left bottom,from(#ffffff),to(#e6e6e6)); /* for webkit browsers */
	background:-moz-linear-gradient(top,#ffffff,#e6e6e6); /* for firefox 3.6+ */
}
.dropDown.one_cols {overflow:hidden; width:249px}
.dropDown.two_cols {overflow:hidden; width:499px}
.dropDown.three_cols {overflow:hidden; width:749px}
.dropDown .columnContainer {
	position:relative;
	overflow:hidden;
	width:110%;
	margin:0;
	padding:0;
	background:transparent url('assets/dropdown_dividers.png') 0 0 repeat;
}
.mainNav .dropDown ul {overflow:hidden; float:left; width:250px; margin:0; padding:0}
.mainNav .dropDown ul li {
	overflow:hidden;
	display:block;
	float:none;
	margin:0;
	border-right:0;
	/* font-size:88%; */
	font-size:91%;/* FONT-SIZE CHANGE FOR KERNING ISSUE IN IE9 - TOSHIBA-GREECE.COM */
	font-weight:bold;
}
.mainNav .dropDown ul li a {padding:5px 5px 5px 10px; background:transparent none 0 0 no-repeat; color:#343434; font-weight:bold}
.mainNav .dropDown ul li a:hover {color:#E11B22}
.mainNav .dropDown ul li > span {padding:5px 5px 5px 10px; display:block; font-style:normal; font-weight:bold; color:#434343}
.mainNav .dropDown ul li ul {margin:-3px 0 3px 0; padding:0; border-left:0}
.mainNav .dropDown ul li ul li {font-size:100%; font-weight:normal}
.mainNav .dropDown ul li ul li a {
	background: url("assets/bullet_tri_8_red.png") no-repeat scroll 0 5px transparent;
	padding: 2px 5px 2px 10px;
	margin:0 0 0 10px;
	color:#343434;
	font-weight:normal;
}

/* main nav: dropdown menus - product dropdown */
.dropDown.productDropDown {
	width:942px;
}
.dropDown.productDropDown .columnContainer {
	position:relative;
	overflow:hidden;
	width:110%;
	margin:0;
	padding:0 0 0 2px;
	background:transparent none 0 0 repeat;
}
.dropDown.productDropDown ul {float:left; width:120px; padding:14px 0 12px 14px}
.dropDown.productDropDown ul li {overflow:hidden; display:block; margin:0 0 6px 0; font-size:91%; font-weight:normal; line-height:1.2em}
.dropDown.productDropDown ul li img {display:block; margin:0 0 4px 0}
.dropDown.productDropDown ul li h2 {margin:0 0 3px 0; padding:0; font-size:118%; font-weight:bold; color:#343434}
.dropDown.productDropDown ul li h2 > span {font-style:normal; font-weight:bold; color:#343434}
.dropDown.productDropDown ul li a {padding:0 0 0 10px; background:transparent url('assets/bullet_tri_8_red.png') 0 2px no-repeat; color:#343434; font-weight:normal; line-height:1.2em}
@media \0screen {.dropDown.productDropDown ul li a {background-position:0 3px}}
.dropDown.productDropDown ul li a:hover {background:transparent url('assets/bullet_tri_8_red.png') 0 2px no-repeat; color:#e11b22}
@media \0screen {.dropDown.productDropDown ul li a:hover {background-position:0 3px}}
.dropDown.productDropDown ul li h2 a {padding:0; background:transparent none 0 0 no-repeat; font-weight:bold}
.dropDown.productDropDown ul li h2 a:hover {background:transparent none 0 0 no-repeat}
.dropDown.productDropDown.one_cols {width:138px}
.dropDown.productDropDown.two_cols {width:272px}
.dropDown.productDropDown.three_cols {width:406px}
.dropDown.productDropDown.four_cols {width:540px}
.dropDown.productDropDown.five_cols {width:674px}
.dropDown.productDropDown.six_cols {width:808px}
.dropDown.productDropDown.seven_cols {width:942px}
.mainNav .current .dropDown {display:block}

/* main nav: dropdown menus - services dropdown */
.dropDown.servicesDropDown {
	width:942px;
}
.dropDown.servicesDropDown .columnContainer {
	position:relative;
	overflow:hidden;
	width:110%;
	margin:0;
	padding:0 0 0 2px;
	background:transparent none 0 0 repeat;
}
.dropDown.servicesDropDown ul {float:left; width:200px; padding:14px 0 12px 14px}
.dropDown.servicesDropDown ul li {overflow:hidden; display:block; margin:0 0 6px 0; font-size:91%; font-weight:normal}
.dropDown.servicesDropDown ul li img {display:block; margin:0 0 4px 0}
.dropDown.servicesDropDown ul li h2 {margin:0 0 3px 0; padding:0; font-size:118%; font-weight:bold; color:#343434}
.dropDown.servicesDropDown ul li a {padding:0 0 0 10px; background:transparent url('assets/bullet_tri_8_red.png') 0 4px no-repeat; color:#343434}
.dropDown.servicesDropDown ul li a:hover {background:transparent url('assets/bullet_tri_8_red.png') 0 4px no-repeat; color:#e11b22}
.dropDown.servicesDropDown ul li h2 a {padding:0; background:transparent none 0 0 no-repeat}
.dropDown.servicesDropDown ul li h2 a:hover {background:transparent none 0 0 no-repeat}
.dropDown.servicesDropDown.one_cols {overflow:hidden; width:214px}
.dropDown.servicesDropDown.two_cols {overflow:hidden; width:428px}
.dropDown.servicesDropDown.three_cols {overflow:hidden; width:642px}

/* main nav: dropdown menus - other products dropdown */
.mainNav .dropDown.otherProductsDropdown ul li a {
	background: url("assets/bullet_tri_8_red.png") no-repeat scroll 0 8px transparent;
	padding: 5px 5px 5px 10px;
	margin:0 0 0 10px;
	color:#343434;
	font-weight:bold;
}
.mainNav .dropDown.otherProductsDropdown ul li a:hover {color:#E11B22}
.mainNav .dropDown.otherProductsDropdown ul li ul {margin:-3px 0 3px 0; padding:0; border-right:0}
.mainNav .dropDown.otherProductsDropdown ul li ul li a {
	background: url("assets/bullet_tri_8_red.png") no-repeat scroll 0 5px transparent;
	padding: 2px 5px 2px 10px;
	margin:0 0 0 20px;
	color:#343434;
	font-weight:normal;
}

/* nav bar: search */
.navSearch {position:relative; overflow:hidden; float:right; width:143px; padding:5px 7px 0 3px}
.navSearch .textField {position:relative; overflow:hidden; float:left; width:104px; margin:0 9px 0 0; padding:2px 0 4px 4px; border:1px solid #e4e4e4; background:#fff; font-size:1.2em; color:#434343}
.navSearch .goButton {position:relative; overflow:hidden; float:left; top:2px; width:auto; margin:0; background:transparent; font-size:1.2em}

/* nav bar: social network */
.navBar .socialLink {float:right; margin:3px 7px 0 0; padding:0}

/* sub nav */
.subNav {position:relative; overflow:hidden; width:944px; height:28px; margin:0; padding:13px 0 0 16px}

/* sub nav: links */
.subNav span {float:left; clear:none; font-size:1.2em; font-weight:bold; color:#6d6f72; margin:0 5px 0 0}
.subNav a {
	float:left;
	clear:none;
	margin:0 25px 0 0;
	padding:0 0 0 7px;
	background:transparent url('assets/bullet_tri_8_red.png') 0 3px no-repeat;
	font-size:1.2em;
	font-weight:normal;
	color:#6d6f72;
	text-decoration:none;
}
.subNav a:hover {color:#e11b22}
.subNav .other_user {font-weight:normal; margin:0 20px 0 0}
.subNav .other_user a {float:none; padding:0; margin:0; background:none; font-size:100%; text-decoration:underline}

/* sub nav: blackButton */
.subNav .blackButton {float:left; clear:none; margin:1px 0 0 0; background:url('assets/button_black_bg.gif') no-repeat 0 0}
.subNav .blackButton a {
 height:18px;
 display:inline-block;
 font-size:1.1em;
 font-weight:bold;
 color:#ffffff;
 text-decoration:none;
 margin:0;
 padding:2px 7px 0 14px;
 background:url('assets/button_black_cap.gif') no-repeat 100% 0;
 white-space:nowrap;
 text-transform:uppercase}
.subNav .blackButton a:hover {text-decoration:none; color:#ffffff}

/* sub nav: windows tagline */
.tagline {position:relative; overflow:visible; float:right; clear:none; margin:0; padding:0; font-size:1.2em; font-weight:bold; color:#000000}

/* page footer */
.pageFooter {position:relative; overflow:hidden; width:944px; padding:16px; background:transparent none 0 0 no-repeat}
.pageFooter .footerTop {position:relative; overflow:hidden; padding:19px 16px 13px 16px; background:transparent url("assets/footerbg.gif") 50% 0 no-repeat}
.pageFooter .footerLinks {position:relative; overflow:hidden; width:100%; font-size:1.0em; font-weight:bold; color:#6d6f72}
.pageFooter .footerLinks a {display:block; float:left; clear:none; margin:0 7px 0 0; color:#6d6f72; text-decoration:none}
.pageFooter .footerLinks a:visited {color:#6d6f72}
.pageFooter .footerLinks a:hover {color:#e11b22}
.pageFooter .footerLinks a:active {color:#e11b22}
.pageFooter .footerCopyright {float:right; clear:none}
.pageFooter .footerDisclaimer {position:relative; overflow:hidden; width:100%; padding:10px 0 0 0; font-size:1.0em; font-weight:bold; color:#6d6f72}
.pageFooter .addThis {position:relative; overflow:hidden; float:left; padding:14px 8px 0 0}
.pageFooter .addThis img {display:inline}
.pageFooter .facebookLike {border:none; overflow:hidden; width:100px; float:left; margin:10px 0 0 0}

/* footer site map */
.pageFooter .siteMap {position:relative; overflow:hidden; width:928px; margin:0; padding:16px 0 16px 16px; background:transparent url("assets/block_border_fade_944.gif") 0 0 no-repeat}
.pageFooter .sitemapColumn {float:left; clear:none; width:168px; padding:0 16px 0 0}
.pageFooter .siteMap a {display:block; margin:0 0 2px 0; padding:0; font-size:0.9em; font-weight:bold; color:#6d6f72; text-decoration:none}
.pageFooter .siteMap a:visited {color:#6d6f72}
.pageFooter .siteMap a:hover {color:#e11b22}
.pageFooter .siteMap a:active {color:#e11b22}

/* multimedia legacy page adjustments */
.outerContainer .pageHeader {margin:0 0 0 -16px; width:975px}
.outerContainer .navBar {margin:0}
.outerContainer .subNav {padding:13px 0 0 0}
.outerContainer .pageFooter {padding:16px 16px 16px 0}

/* override 2009 css copyright styles */
.copyright {width:auto; text-align:inherit; font-size:100%; color:#6d6f72}

/* Mantis #6155 */
.pageHeader .directSellingBanner {
      position:absolute;
      top:0;
      left:378px;
      margin-left:0;
      width:320px;
      height:36px;
      text-align:center;
      overflow:hidden;
      z-index:999;
}
